## libcgi-pm-perl 3.51

=== debian/changelog ===
libcgi-pm-perl (3.51-1) unstable; urgency=low

  [ Niko Tyni ]
  * New upstream release.
    + [SECURITY] CVE-2010-4411: fixes a double CR/LF injection vulnerability,
      the last missing bit for the CVE-2010-2761 + CVE-2010-4410 issues
      that were fixed in 3.50. (Closes: #606370)
    + fixes writeability checks of the temporary directory for file uploads,
      and documents supported ways to override the builtin directories.
      (Closes: #367711)
  * debian/patches/fix-pod-spelling.patch: removed, included upstream

  [ gregor herrmann ]
  * debian/watch: add URL for the unoffical 3.51 release in order to make it
    uscan-able.
  * debian/copyright: update list for debian/* and update formatting.
  * Add patch spelling.patch to fix a spelling mistake in various files.

 -- gregor herrmann <gregoa@debian.org>  Thu, 13 Jan 2011 22:10:07 +0100

libcgi-pm-perl (3.50-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Update my email address.

  [ Nicholas Bamber ]
  * Added myself to Uploaders 
  * Upped standards version 
  * Removed quilt cruft
  * Updated format of watch file to handle upstream change
  * New upstream release
  * Added debian/source/format
  * Refreshed copyright
  * Updated spelling patch with patch available on CPAN
  * Changed 'Conflicts' to 'Breaks' and added similar Replaces clause

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sun, 21 Nov 2010 15:55:52 +0000

libcgi-pm-perl (3.49-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Standards-Version 3.8.4 (no changes)
  * Rewrite long description
  * Add myself to Uploaders and Copyright
  * Refresh man-cgi-fast.patch
  * Update to new DEP5 copyright format
  * Change shebang override to improve readability
  * Add patch to fix POD spelling
  * No longer install HTML docs, they look to be
    outdated and unmaintained

  [ gregor herrmann ]
  * debian/control: s/perl-modules/perl/ in long description.
  * Install CGI::Fast again; conflict on older libcgi-fast-perl instead of
    depending on it (closes: #565551).
  * Add libfcgi-perl to Recommends (needed by CGI::Fast).

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 07 Feb 2010 21:54:03 -0500

libcgi-pm-perl (3.48-1) unstable; urgency=low

  * New upstream release

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 26 Sep 2009 12:05:32 +0200

libcgi-pm-perl (3.47-1) unstable; urgency=low

  * New upstream release
    + Refresh patch.
  * Correct path to interpreter in an additional example.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 19 Sep 2009 11:28:42 +0200

libcgi-pm-perl (3.45-1) unstable; urgency=low

  * New upstream release
    + update file names in man-cgi-fast.patch
  * debian/control: Make build-dep on perl unversioned
  * Bump Standards-Version to 3.8.3

 -- Ansgar Burchardt <ansgar@43-1.org>  Tue, 18 Aug 2009 20:18:54 +0200

libcgi-pm-perl (3.44-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * New upstream release
  * Bump Standards-Version to 3.8.2 (no changes).
  * Use shorter debian/rules.

  [ gregor herrmann ]
  * Install HTML documentation.

 -- Ansgar Burchardt <ansgar@43-1.org>  Fri, 31 Jul 2009 12:36:47 +0200

libcgi-pm-perl (3.43-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Ansgar Burchardt ]
  * New upstream release.
  * Bump Standards Version to 3.8.1 (no changes).
  * Add Build-Dep on libfcgi-perl to enable additional tests.
  * Add description to man-cgi-fast.patch

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 12 Apr 2009 11:57:51 +0200

libcgi-pm-perl (3.42-1) unstable; urgency=low

  * New upstream release.
  * Install examples; fix hashbang in example scripts from debian/rules.
  * Add /me to Uploaders.
  * Make debian/README.source more verbose.

 -- gregor herrmann <gregoa@debian.org>  Tue, 09 Sep 2008 17:36:20 +0200

libcgi-pm-perl (3.41-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * New upstream release.
  * lintian override no longer needed

  [ gregor herrmann ]
  * debian/rules: use make's $(RM) instead of plain rm.

 -- Ansgar Burchardt <ansgar@43-1.org>  Thu, 28 Aug 2008 13:55:12 +0200

libcgi-pm-perl (3.40-1) unstable; urgency=low

  * New upstream release
    + Update debian/patches/man-cgi-fast.patch
  * Refresh rules for debhelper 7
  * debian/copyright: Update to current format, don't list Debian Perl Group
    as copyright holder
  * Add myself to Uploaders

 -- Ansgar Burchardt <ansgar@43-1.org>  Thu, 07 Aug 2008 14:07:31 +0200

libcgi-pm-perl (3.38-2) unstable; urgency=medium

  * Do not ship CGI/Fast.pm, avoiding conflict with libcgi-fast-perl. Instead,
    Depend on that. Closes: #489928. Thanks to Ralf Treinen for reporting.
  * add myself to Uploaders

 -- Damyan Ivanov <dmn@debian.org>  Tue, 08 Jul 2008 22:59:58 +0300

libcgi-pm-perl (3.38-1) unstable; urgency=low

  * Initial Release. (Closes: #486943)
  * CGI.pm is in perl-modules, libcgi-pm-perl is only for special updates

 -- AGOSTINI Yves <agostini@univ-metz.fr>  Thu, 26 Jun 2008 10:10:35 +0200
