=== debian/watch ===
version=3
http://search.cpan.org/dist/CGI/   .*/CGI.pm-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
http://www.cpan.org/authors/id/M/MA/MARKSTOS/CGI.pm-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
