## libcgi-pm-perl 3.55

=== debian/changelog ===
libcgi-pm-perl (3.55-1) unstable; urgency=low

  [ Nicholas Bamber ]
  * New upstream release 3.54

  [ Alessandro Ghedini ]
  * New upstream release
  * Bump debhelper compat level to 8
  * Add myself to Uploaders
  * Add debian/NEWS to report incompatible changes
  * Refresh patches
  * Add bad-url-test patch

 -- Alessandro Ghedini <al3xbio@gmail.com>  Sun, 12 Jun 2011 16:09:02 +0200

libcgi-pm-perl (3.53-1) unstable; urgency=low

  [ Nicholas Bamber ]
  * Removed watch file hack as it no longers seems to be necessary
  * New upstream release
  * Raised standards version to 3.9.2
  * Reviewed spelling.patch
  * Email change: Ansgar Burchardt -> ansgar@debian.org
  * Refreshed copyright

  [ Salvatore Bonaccorso ]
  * debian/copyright: Re-add Niko Tyni to copyright for debian/*
    packaging.

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Tue, 26 Apr 2011 17:54:46 +0100

libcgi-pm-perl (3.52-1) unstable; urgency=low

  * New upstream release
  * Refreshed patches as required

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Tue, 25 Jan 2011 22:24:13 +0000
