=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: libcgi-pm-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7.0.50~)
+Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl, libfcgi-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: AGOSTINI Yves <agostini@univ-metz.fr>,
  Damyan Ivanov <dmn@debian.org>, Ansgar Burchardt <ansgar@debian.org>,
  gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
- Nicholas Bamber <nicholas@periapt.co.uk>
-Standards-Version: 3.9.1
+ Nicholas Bamber <nicholas@periapt.co.uk>,
+ Alessandro Ghedini <al3xbio@gmail.com>
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/CGI.pm/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libcgi-pm-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libcgi-pm-perl/
