## libcgi-pm-perl 3.58%2bdfsg

=== debian/changelog ===
libcgi-pm-perl (3.58+dfsg-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Nicholas Bamber ]
  * New upstream release

  [ Alessandro Ghedini ]
  * Drop bad-url-test.patch (merged upstream)
  * Add do-not-use-shellwords.patch
    (fixes perl-module-uses-perl4-libs-without-dep)
  * Refresh patches
  * Remove *.gif images from upstream tarball 
    (not in preferred form of modification)

  [ gregor herrmann ]
  * Add build dependency on Test::More 0.98.

 -- Alessandro Ghedini <al3xbio@gmail.com>  Sun, 13 Nov 2011 14:19:28 +0100
