## libcgi-pm-perl 3.58+dfsg

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,9 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: perl, libfcgi-perl
+Build-Depends-Indep: perl,
+ libfcgi-perl,
+ libtest-simple-perl (>= 0.98) | perl (>= 5.13.11)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: AGOSTINI Yves <agostini@univ-metz.fr>,
  Damyan Ivanov <dmn@debian.org>, Ansgar Burchardt <ansgar@debian.org>,
@@ -11,8 +13,8 @@
  Alessandro Ghedini <al3xbio@gmail.com>
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/CGI.pm/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libcgi-pm-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libcgi-pm-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libcgi-pm-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcgi-pm-perl.git
 
 Package: libcgi-pm-perl
 Architecture: all
