## libcgi-pm-perl 3.59+dfsg

=== debian/changelog ===
libcgi-pm-perl (3.59+dfsg-1) unstable; urgency=low

  * New upstream release
  * Drop do-not-use-shellwords.patch and spelling.patch (merged upstream)
  * Update debian/NEWS with behaviour change

 -- Alessandro Ghedini <al3xbio@gmail.com>  Fri, 30 Dec 2011 19:32:53 +0100
