## libcgi-pm-perl 3.61

=== debian/changelog ===
libcgi-pm-perl (3.61-2) unstable; urgency=low

  * Team upload.
  * Add 0001-CR-escaping-for-P3P-and-Set-Cookie-headers.patch
    [SECURITY] CVE-2012-5526: Newline injection due to improper CRLF
    escaping in Set-Cookie and P3P headers.
    Thanks to Niko Tyni <ntyni@debian.org> (Closes: #693421)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 24 Nov 2012 07:54:36 +0100

libcgi-pm-perl (3.61-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.4 (no changes needed)

 -- Alessandro Ghedini <ghedo@debian.org>  Wed, 07 Nov 2012 19:02:45 +0100

libcgi-pm-perl (3.60-1) unstable; urgency=low

  * New upstream release
  * Email change: Alessandro Ghedini -> ghedo@debian.org
  * Do not repack upstream tarball
  * Update copyright to Copyright-Format 1.0
  * Bump Standards-Version to 3.9.3 (no changes needed)

 -- Alessandro Ghedini <ghedo@debian.org>  Thu, 16 Aug 2012 12:11:52 +0200
