=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
  Damyan Ivanov <dmn@debian.org>, Ansgar Burchardt <ansgar@debian.org>,
  gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
  Nicholas Bamber <nicholas@periapt.co.uk>,
- Alessandro Ghedini <al3xbio@gmail.com>
-Standards-Version: 3.9.2
+ Alessandro Ghedini <ghedo@debian.org>
+Standards-Version: 3.9.4
 Homepage: http://search.cpan.org/dist/CGI.pm/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libcgi-pm-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcgi-pm-perl.git
