=== debian/watch ===
version=3
http://search.cpan.org/dist/CGI/   .*/CGI.pm-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
