## libcgi-pm-perl 3.63

=== debian/changelog ===
libcgi-pm-perl (3.63-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
    Fixes "FTBFS with perl 5.18: test failures"
    (Closes: #711432)
  * Drop patch 0001-CR-escaping-for-P3P-and-Set-Cookie-headers.patch
    (applied upstream).
  * Update years of packaging copyright.
  * Add patch to fix POD errors.

 -- gregor herrmann <gregoa@debian.org>  Fri, 07 Jun 2013 23:02:14 +0200
