=== debian/control ===
Source: libcgi-pm-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: AGOSTINI Yves <agostini@univ-metz.fr>,
           Damyan Ivanov <dmn@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           Nicholas Bamber <nicholas@periapt.co.uk>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libfcgi-perl,
                     perl (>= 5.13.11) | libtest-simple-perl (>= 0.98)
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcgi-pm-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcgi-pm-perl.git
Homepage: https://metacpan.org/release/CGI.pm/

Package: libcgi-pm-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Recommends: libfcgi-perl
Breaks: libcgi-fast-perl (<< 5.10.1-9)
Replaces: libcgi-fast-perl (<< 5.10.1-9)
Description: module for Common Gateway Interface applications
 CGI.pm is a Perl module that provides classes useful for creating Web forms
 and for parsing their contents. It defines CGI objects, entities that contain
 the values of the current query string and other state variables.
 .
 This module is already included as part of Perl's core distribution, so this
 package is only beneficial when newer features or bug fixes are required.
