## libcgi-pm-perl 3.64

=== debian/changelog ===
libcgi-pm-perl (3.64-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patch man-cgi-fast.patch (offset).
  * Drop pod.patch, fixed upstream.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Tue, 10 Dec 2013 20:23:00 +0100
