=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Build-Depends-Indep: perl,
                      libfcgi-perl,
                      perl (>= 5.13.11) | libtest-simple-perl (>= 0.98)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcgi-pm-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcgi-pm-perl.git
 Homepage: https://metacpan.org/release/CGI.pm/
