=== debian/watch ===
version=3
https://metacpan.org/release/CGI/   .*/CGI.pm-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
