## libcgi-pm-perl 4.03

=== debian/changelog ===
libcgi-pm-perl (4.03-1) unstable; urgency=medium

  [ Daniel Lintott ]
  * Correct homepage URL (drop .pm) in
           - debian/control
           - debian/watch
           - debian/copyright

  [ gregor herrmann ]
  * New upstream release 4.02.
  * Drop man-cgi-fast.patch which touched the removed CGI::Fast module.
  * Drop libfcgi-perl from Build-Depends-Indep and Recommends.
    Was needed by the removed CGI::Fast module.
  * Drop Replaces on old libcgi-fast-perl since we don't ship
    CGI::Fast anymore, and the versions were ancient anyway.
  * Recommend "new" separate libcgi-fast-perl package.
  * Add Breaks on older libcgi-fast-perl from perl source package.
  * Add an entry to debian/NEWS about the split of CGI::Fast.
  * Drop sentence about CGI being included in perl core from long
    description.

  * New upstream release 4.03.
    Fixes "perl-5.005: CGI::Cookie does not actually follow RFC 2109"
    (Closes: #64308)
  * Add deprecation warning to debian/NEWS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

 -- gregor herrmann <gregoa@debian.org>  Fri, 29 Aug 2014 11:58:20 -0700

libcgi-pm-perl (3.65-1) unstable; urgency=medium

  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * New upstream release.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 15 Feb 2014 23:11:52 +0100
