## libcgi-pm-perl 4.09

=== debian/changelog ===
libcgi-pm-perl (4.09-2) unstable; urgency=medium

  [ Jonathan Nieder ]
  * Add Breaks against versions of git in which gitweb and 'git instaweb'
    use the startform function.
    (Closes: #767960)

 -- gregor herrmann <gregoa@debian.org>  Wed, 05 Nov 2014 00:08:37 +0100

libcgi-pm-perl (4.09-1) unstable; urgency=medium

  * Import upstream version 4.09
    - fix temporary file handling when dealing with multiple files in MIME
      uploads

 -- gregor herrmann <gregoa@debian.org>  Wed, 22 Oct 2014 20:10:41 +0200

libcgi-pm-perl (4.08-1) unstable; urgency=medium

  [ Axel Beckert ]
  * Import new upstream release 4.07
    + Drop all patches, applied upstream
  * Fix pkg-perl-specific lintian warning missing-testsuite-header

  [ gregor herrmann ]
  * Import upstream version 4.08
    - add multi_param() method to allow calling of param() in list context

 -- gregor herrmann <gregoa@debian.org>  Sat, 18 Oct 2014 22:47:40 +0200

libcgi-pm-perl (4.06-1) unstable; urgency=medium

  [ Axel Beckert ]
  * Drop .pm suffix also in debian/watch's regular expression
  * Import new upstream release
    + README has been renamed to README.md, install it explicitly
    + Mention potentially disrupting changes in debian/NEWS.
  * Update path to CGI::Pretty in debian/copyright
  * Bump Standards-Version to 3.9.6 (no changes needed)

  [ gregor herrmann ]
  * Add debian/upstream/metadata.
  * Add some new libtest-*-perl build dependencies.
  * Add 2 trivial patches (spelling, POD syntax).

 -- gregor herrmann <gregoa@debian.org>  Sun, 12 Oct 2014 04:22:24 +0200
