=== debian/control ===
--- 
+++ 
@@ -8,21 +8,24 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: perl,
+Build-Depends-Indep: libtest-deep-perl,
+                     libtest-nowarnings-perl,
+                     libtest-warn-perl,
+                     perl,
                      perl (>= 5.13.11) | libtest-simple-perl (>= 0.98)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcgi-pm-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcgi-pm-perl.git
 Homepage: https://metacpan.org/release/CGI
+Testsuite: autopkgtest-pkg-perl
 
 Package: libcgi-pm-perl
 Architecture: all
-Depends: ${perl:Depends},
-         ${misc:Depends}
+Depends: ${misc:Depends},
+         ${perl:Depends}
 Recommends: libcgi-fast-perl (>= 1:2.01)
-Breaks: libcgi-fast-perl (<< 1:2)
+Breaks: libcgi-fast-perl (<< 1:2), git (<< 1:2.1.3)
 Description: module for Common Gateway Interface applications
  CGI.pm is a Perl module that provides classes useful for creating Web forms
  and for parsing their contents. It defines CGI objects, entities that contain
  the values of the current query string and other state variables.
-
