## libcgi-pm-perl 4.21

=== debian/changelog ===
libcgi-pm-perl (4.21-1) unstable; urgency=medium

  * Import upstream version 4.20.
  * Import upstream version 4.21.
    Fixes "change to tempfile handling in 4.05 breaks Ikiwiki"
    (Closes: #786587)

 -- gregor herrmann <gregoa@debian.org>  Fri, 26 Jun 2015 22:22:30 +0200

libcgi-pm-perl (4.15-1) unstable; urgency=medium

  * Import upstream version 4.15
  * Update years of packaging copyright.
  * Add note about important changes to debian/NEWS.
  * Add new build and runtime dependency: libhtml-parser-perl.

 -- gregor herrmann <gregoa@debian.org>  Sat, 09 May 2015 22:06:49 +0200
