=== debian/control ===
--- 
+++ 
@@ -8,7 +8,8 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: libtest-deep-perl,
+Build-Depends-Indep: libhtml-parser-perl,
+                     libtest-deep-perl,
                      libtest-nowarnings-perl,
                      libtest-warn-perl,
                      perl,
@@ -22,7 +23,8 @@
 Package: libcgi-pm-perl
 Architecture: all
 Depends: ${misc:Depends},
-         ${perl:Depends}
+         ${perl:Depends},
+         libhtml-parser-perl
 Recommends: libcgi-fast-perl (>= 1:2.01)
 Breaks: libcgi-fast-perl (<< 1:2), git (<< 1:2.1.3)
 Description: module for Common Gateway Interface applications
