## libcgi-pm-perl 4.26

=== debian/changelog ===
libcgi-pm-perl (4.26-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Import upstream version 4.26.
  * Declare compliance with Debian Policy 3.9.7.

 -- gregor herrmann <gregoa@debian.org>  Fri, 12 Feb 2016 20:52:50 +0100

libcgi-pm-perl (4.25-1) unstable; urgency=medium

  * Import upstream version 4.25.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Thu, 07 Jan 2016 19:22:22 +0100

libcgi-pm-perl (4.22-1) unstable; urgency=medium

  * Import upstream version 4.22
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Oct 2015 21:04:12 +0200
