=== debian/control ===
--- 
+++ 
@@ -7,16 +7,16 @@
            Jonathan Yu <jawnsy@cpan.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libhtml-parser-perl,
                      libtest-deep-perl,
                      libtest-nowarnings-perl,
                      libtest-warn-perl,
                      perl,
                      perl (>= 5.13.11) | libtest-simple-perl (>= 0.98)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcgi-pm-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcgi-pm-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcgi-pm-perl.git
 Homepage: https://metacpan.org/release/CGI
 Testsuite: autopkgtest-pkg-perl
