## libcgi-pm-perl 4.32

=== debian/changelog ===
libcgi-pm-perl (4.32-1) unstable; urgency=medium

  * Import upstream version 4.32.
  * Update debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Wed, 20 Jul 2016 18:48:24 +0200

libcgi-pm-perl (4.31-1) unstable; urgency=medium

  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Import upstream version 4.31.
    The MultipartBuffer package has been renamed to CGI::MultipartBuffer.
  * Update build dependencies.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Mon, 18 Jul 2016 23:01:54 +0200

libcgi-pm-perl (4.28-1) unstable; urgency=medium

  * Import upstream version 4.28
  * Drop build dependency on libtest-nowarnings-perl.
  * autopkgtest: skip t/compiles_pod.t which wants to run Test::Pod::* on
    *.pm files in the source tree which doesn't exist during autopkgtest,
    and fails over planning 0 tests.

 -- gregor herrmann <gregoa@debian.org>  Mon, 14 Mar 2016 22:52:00 +0100
