=== debian/control ===
--- 
+++ 
@@ -10,11 +10,9 @@
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libhtml-parser-perl,
                      libtest-deep-perl,
-                     libtest-nowarnings-perl,
                      libtest-warn-perl,
-                     perl,
-                     perl (>= 5.13.11) | libtest-simple-perl (>= 0.98)
-Standards-Version: 3.9.7
+                     perl
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcgi-pm-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcgi-pm-perl.git
 Homepage: https://metacpan.org/release/CGI
