## libcgi-pm-perl 4.35

=== debian/changelog ===
libcgi-pm-perl (4.35-1) unstable; urgency=medium

  * Remove AGOSTINI Yves and Jonathan Yu from Uploaders.
    Thanks for your work!
  * Import upstream version 4.35.

 -- gregor herrmann <gregoa@debian.org>  Sat, 29 Oct 2016 18:44:39 +0200
