## libcgi-pm-perl 4.36

=== debian/changelog ===
libcgi-pm-perl (4.36-1) unstable; urgency=medium

  * Import upstream version 4.36.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.0.0.

 -- gregor herrmann <gregoa@debian.org>  Tue, 11 Jul 2017 20:52:03 +0200
