## libcgi-pm-perl 4.38

=== debian/changelog ===
libcgi-pm-perl (4.38-1) unstable; urgency=medium

  * declare conformance with Policy 4.1.2 (no changes needed)
  * New upstream version 4.38

 -- Damyan Ivanov <dmn@debian.org>  Tue, 12 Dec 2017 21:11:51 +0000

libcgi-pm-perl (4.37-1) unstable; urgency=medium

  * New upstream version 4.37
    + Fix incorrect quoting of ? in ->url (GH #112, GH #222, with thanks to
      Reuben Thomas)

  * declare conformance with Policy 4.1.1 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Thu, 02 Nov 2017 15:16:28 +0000
