=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                      libtest-deep-perl,
                      libtest-warn-perl,
                      perl
-Standards-Version: 4.0.0
+Standards-Version: 4.1.2
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcgi-pm-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcgi-pm-perl.git
 Homepage: https://metacpan.org/release/CGI
