=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_installexamples:
	dh_installexamples
	sed -i '1s|^#!/usr/local/bin/perl|#!/usr/bin/perl|' \
		$(TMP)/usr/share/doc/$(PACKAGE)/examples/*.cgi \
		$(TMP)/usr/share/doc/$(PACKAGE)/examples/*.pl
