=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
            gregor herrmann <gregoa@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: libhtml-parser-perl,
                      libtest-deep-perl,
                      libtest-warn-perl,
                      perl
-Standards-Version: 4.1.2
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcgi-pm-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcgi-pm-perl.git
+Standards-Version: 4.2.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcgi-pm-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcgi-pm-perl.git
 Homepage: https://metacpan.org/release/CGI
 Testsuite: autopkgtest-pkg-perl
