=== debian/watch ===
version=3
https://metacpan.org/release/CGI   .*/CGI-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
