## libcgi-pm-perl 4.46

=== debian/changelog ===
libcgi-pm-perl (4.46-1) unstable; urgency=medium

  * Import upstream version 4.46.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Sat, 08 Feb 2020 18:44:01 +0100

libcgi-pm-perl (4.45-1) unstable; urgency=medium

  * Import upstream version 4.45.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.4.1.
  * Set upstream metadata fields: Bug-Submit, Repository.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Sat, 18 Jan 2020 20:16:35 +0100
