=== debian/control ===
--- 
+++ 
@@ -11,10 +11,11 @@
                      libtest-deep-perl <!nocheck>,
                      libtest-warn-perl <!nocheck>,
                      perl
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcgi-pm-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcgi-pm-perl.git
 Homepage: https://metacpan.org/release/CGI
+Rules-Requires-Root: no
 
 Package: libcgi-pm-perl
 Architecture: all
