## libcgi-pm-perl 4.50

=== debian/changelog ===
libcgi-pm-perl (4.50-1) unstable; urgency=medium

  * Import upstream version 4.50.

 -- gregor herrmann <gregoa@debian.org>  Mon, 22 Jun 2020 19:54:43 +0200

libcgi-pm-perl (4.49-1) unstable; urgency=medium

  * Import upstream version 4.49.

 -- gregor herrmann <gregoa@debian.org>  Sat, 13 Jun 2020 01:06:30 +0200

libcgi-pm-perl (4.48-1) unstable; urgency=medium

  * Import upstream version 4.48.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Thu, 04 Jun 2020 18:47:08 +0200

libcgi-pm-perl (4.47-1) unstable; urgency=medium

  * Import upstream version 4.47.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 May 2020 22:23:12 +0200
