## libcgi-pm-perl 4.51

=== debian/changelog ===
libcgi-pm-perl (4.51-1) unstable; urgency=medium

  * Import upstream version 4.51.

 -- gregor herrmann <gregoa@debian.org>  Tue, 06 Oct 2020 18:48:37 +0200
