=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libhtml-parser-perl <!nocheck>,
                      libtest-deep-perl <!nocheck>,
                      libtest-warn-perl <!nocheck>,
