## libcgi-pm-perl 4.54

=== debian/changelog ===
libcgi-pm-perl (4.54-1) unstable; urgency=medium

  * Import upstream version 4.54.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 12 Feb 2022 19:15:10 +0100

libcgi-pm-perl (4.53-1) unstable; urgency=medium

  * Import upstream version 4.53.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Mon, 23 Aug 2021 17:36:06 +0200
