## libcgi-pm-perl 4.55

=== debian/changelog ===
libcgi-pm-perl (4.55-1) unstable; urgency=medium

  * Import upstream version 4.55.
  * Update test dependencies.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 Jan 2023 23:12:10 +0100
