=== debian/control ===
--- 
+++ 
@@ -8,10 +8,9 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libhtml-parser-perl <!nocheck>,
-                     libtest-deep-perl <!nocheck>,
                      libtest-warn-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcgi-pm-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcgi-pm-perl.git
 Homepage: https://metacpan.org/release/CGI
