## libcgi-pm-perl 4.57

=== debian/changelog ===
libcgi-pm-perl (4.57-1) unstable; urgency=medium

  * Import upstream version 4.56.
  * Import upstream version 4.57.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Jun 2023 04:31:14 +0200
