## libcgi-pm-perl 4.60

=== debian/changelog ===
libcgi-pm-perl (4.60-1) unstable; urgency=medium

  * Import upstream version 4.60.

 -- gregor herrmann <gregoa@debian.org>  Wed, 08 Nov 2023 17:32:52 +0100

libcgi-pm-perl (4.59-1) unstable; urgency=medium

  * Import upstream version 4.59.

 -- gregor herrmann <gregoa@debian.org>  Fri, 27 Oct 2023 00:51:59 +0200
