## libcgi-pm-perl 4.61

=== debian/changelog ===
libcgi-pm-perl (4.61-1) unstable; urgency=medium

  * Import upstream version 4.61.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 21 Jan 2024 00:52:27 +0100
