## libcgi-pm-perl 4.63

=== debian/changelog ===
libcgi-pm-perl (4.63-1) unstable; urgency=medium

  * Import upstream version 4.63.

 -- gregor herrmann <gregoa@debian.org>  Sun, 17 Mar 2024 20:37:57 +0100

libcgi-pm-perl (4.62-1) unstable; urgency=medium

  * Import upstream version 4.62.
  * Add (test) dependency on liburi-perl.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Mar 2024 02:27:45 +0100
