=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libhtml-parser-perl <!nocheck>,
                      libtest-warn-perl <!nocheck>,
+                     liburi-perl <!nocheck>,
                      perl
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcgi-pm-perl
@@ -20,7 +21,8 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libhtml-parser-perl
+         libhtml-parser-perl,
+         liburi-perl
 Recommends: libcgi-fast-perl
 Description: module for Common Gateway Interface applications
  CGI.pm is a Perl module that provides classes useful for creating Web forms
