## libcgi-pm-perl 4.64

=== debian/changelog ===
libcgi-pm-perl (4.64-1) unstable; urgency=medium

  * Import upstream version 4.64.

 -- gregor herrmann <gregoa@debian.org>  Sun, 24 Mar 2024 01:16:38 +0100
