## libcgi-pm-perl 4.65

=== debian/changelog ===
libcgi-pm-perl (4.65-1) unstable; urgency=medium

  * Import upstream version 4.65.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sun, 09 Jun 2024 21:10:20 +0200
