## libcgi-pm-perl 4.66

=== debian/changelog ===
libcgi-pm-perl (4.66-1) unstable; urgency=medium

  * Import upstream version 4.66.

 -- gregor herrmann <gregoa@debian.org>  Fri, 21 Jun 2024 21:11:02 +0200
