## libcgi-pm-perl 4.67

=== debian/changelog ===
libcgi-pm-perl (4.67-1) unstable; urgency=medium

  * Import upstream version 4.67.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Jan 2025 23:51:07 +0100
