## libcgi-pm-perl 4.68

=== debian/changelog ===
libcgi-pm-perl (4.68-1) unstable; urgency=medium

  * Import upstream version 4.68.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 12 Apr 2025 17:29:50 +0200
