## libcgi-pm-perl 4.70

=== debian/changelog ===
libcgi-pm-perl (4.70-1) unstable; urgency=medium

  * Import upstream version 4.70.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Mon, 15 Sep 2025 23:13:28 +0200
