## libcgi-pm-perl 4.71

=== debian/changelog ===
libcgi-pm-perl (4.71-1) unstable; urgency=medium

  * Import upstream version 4.71.

 -- gregor herrmann <gregoa@debian.org>  Sun, 12 Oct 2025 16:16:41 +0200
