=== debian/control ===
Source: libcgi-pm-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Damyan Ivanov <dmn@debian.org>,
 Ansgar Burchardt <ansgar@debian.org>,
 gregor herrmann <gregoa@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 libhtml-parser-perl <!nocheck>,
 libtest-warn-perl <!nocheck>,
 liburi-perl <!nocheck>,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcgi-pm-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcgi-pm-perl.git
Homepage: https://metacpan.org/release/CGI

Package: libcgi-pm-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libhtml-parser-perl,
 liburi-perl,
Recommends:
 libcgi-fast-perl,
Description: module for Common Gateway Interface applications
 CGI.pm is a Perl module that provides classes useful for creating Web forms
 and for parsing their contents. It defines CGI objects, entities that contain
 the values of the current query string and other state variables.
