=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,6 @@
 
 override_dh_installexamples:
 	dh_installexamples
-	sed -i '1s|^#!/usr/local/bin/perl|#!/usr/bin/perl|' \
+	sed -i '1s|^#!/usr/bin/env perl|#!/usr/bin/perl|' \
 		$(TMP)/usr/share/doc/$(PACKAGE)/examples/*.cgi \
 		$(TMP)/usr/share/doc/$(PACKAGE)/examples/*.pl
