=== debian/watch ===
version=4
https://metacpan.org/release/CGI   .*/CGI-v?@ANY_VERSION@@ARCHIVE_EXT@$
